Date:	Wed, 14 Jul 1993 07:31:30 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Jul14.173130.21162@das.harvard.edu>
Organization: Harvard University
Subject: Money for events


I'm putting on my event organizer hat now.

A small event like the Boston Area Stunt Kite Championships, can have
a budget of $8000 or more. I believe that the World Cup has a budget
over $75,000.

There are basically three sources of income for a stunt kite event:

	1. registration fees
	2. kite sponsorship
	3. non-kite sponsorship

1. Registration fees are kept as low as possible, since high fees
   deter competitors from coming to an event. Competitors already have
   to pay for transportation and lodging. Most events provide a dinner
   and an event T-shirt as part of the registration fee. The fee pays
   for the T-shirt and the meal, and is a large chunk of the budget
   for an event like BASKC.

2. Kite sponsorship can provide a few thousand dollars of funding. The
   kite industry is going through  hard times right now, but even when
   things were booming, a single kite company could only afford a few
   hundred dollars in cash or merchandise.

3. The big money is going to have to come from non-kite sponsors, or
   kite sponsors with large non-kite intersts, i.e. UP Sports.

   When we approached the non-kite folks they usually asked three
   questions: 

	- How many competitors?
	- How many spectators?
	- What are the general demographics of the competitors and the
	  spectators? 

   In order to make the event worthwhile for a large company, there
   needs to be a fairly large number of competitors and spectators. An
   exceptable lower number is around 10,000 total for a two day event.
   Very few stunt kite events draw 10,000 spectators.

It seems clear to me that in order to get stunt kite events to the
state that a lot of competitors want, well funded, paid *qualified*
judges, and prize money, we have to get large corporate sponsorship.
In order to interest these corporations we need to draw large numbers
of spectators.

The goal of drawing a large number of spectators is consistant with
getting more people involved with the sport (there, I said it, it
didn't hurt that much ;-) relatively quickly.

So, if the goal is to get stunt kites to the level of a professional
sport quickly, we have to figure out how to get spectators. While
doing this we can't alienate the competitors, because as Steve has
said, no competitors, no flying, no events.

This goal, and the goal of making the events better for the
competitors need not be in conflict, I don't think they are anyway.
However, if we have to choose, we should choose in favor of getting
more spectators, consistent with not totally alienating competitors.

As I stated at the beginning of this note, this is with my event
organizer hat on, and only considering the money side. The final
solution, and my feelings on it, are not so black and white. My goal
here is to try to state the money side independant of other things, so
don't accuse me of being out of touch based on this note.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


